.sl-aboutus{
    .row{align-items: center;}
}
.sl-aboutusimg{
    &__body{
        width: 100%;
        display:block;
        border-radius: $radius;
        -webkit-border-radius: $radius;
    }
}
.sl-aboutuscontent{
    h4{
        font-weight: 400;
        margin-bottom: 17px;
    }
    &__description {
        & p{  
            margin: 0 0 23px 0;
            line-height: 26px;
            font-style: italic;
        &:last-child{
            margin: 0 0 20px 0;
            font-style: normal;
        }
    }
    }        
    &__btns{
        @extend  %flex;
        a{
           margin-right: 30px;
        }
    }
}
.sl-greatTeam{
    margin-top: -30px;
}
.sl-teamitems{
    display: flex;
    flex-direction: column;
    margin-top: 30px;
    background: #fff;
    border-radius: $radius;
    figure{
        img{
            width: 100%;
            display:block;
            border-radius:$radius $radius 0 0;
            -webkit-border-radius:$radius $radius 0 0;
        }
    }
    &__datails{
            padding:25px 20px 30px;
            border: 1px solid $border-color; 
            border-radius:0 0 $radius $radius ;
            -webkit-border-radius: 0 0 $radius $radius;
            text-align: center;
        > h5{
            font-size: 14px;
            line-height: 16px;
            font-weight: 400;
            margin: 0 0 5px 0;
        }
         > a{
            display: block;
            color:$black-color;
            font-size: 18px;
            font-weight: 600;
            line-height: 19px;
            margin: 0 0 7px 0;
        }
    }
    &__sl-brands{
        @extend  %flex;
        justify-content: center;
        flex-direction:row;
        line-height: 14px;
        li + li {
            margin:0 0 0 5px;
        }
    }
    &:hover{
        -webkit-box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.2);
        box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.2);
    }
}